/* Some text formatting styles */
.txt_small_1 {
    font-size: 8px;
}
.txt_small_2 {
    font-size: 10px;
}

.txt_medium_1 {
    font-size: 12px;
}
.txt_medium_2 {
    font-size: 14px;
}

.txt_large_1 {
    font-size: 16px;
}
.txt_large_2 {
    font-size: 18px;
}
.txt_large_3 {
    font-size: 20px;
}
.txt_large_4 {
    font-size: 22px;
}

.no_data_txt {
    color: #cccccc;
    /* text-decoration: underline; */
    font-style: italic;
}
/* --------------------------- */

/* Menu elements */
.main_menu_active {
    border-bottom: solid 1px cornflowerblue;
}
/* ------------- */